channels:
  - conda-forge
  - defaults

dependencies:
  - pip
  - pip:
    - -e git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow.git#egg=ml4proflow
    - -e git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-multiprocessing.git#egg=ml4proflow-mods-multiprocessing
    - -e git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-io.git#egg=ml4proflow-mods-io
    - -e git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-jupyter.git#egg=ml4proflow-jupyter
    - -e git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-informationfusion.git#egg=ml4proflow-mods-informationfusion
